{
  "enchantment.shield_overhaul.vigor": "Бодрость",
  "enchantment.shield_overhaul.vigor.desc": "Атака щитом наносит дополнительное отбрасывание, сила зависит от уровня зачарования.",
  "effect.shield_overhaul.stun": "Оглушение",
  "effect.shield_overhaul.stun_immunity": "Иммунитет к оглушению",
  "effect.shield_overhaul.stun.description": "Цель не может двигаться, использовать предметы или атаковать."
}